.map-club-form .action-primary,
.map-club-form .action.primary,
.map-club-popup .action-primary,
.map-club-popup .action.primary {
    background-color: #e21836;
    border-color: #e21836;
    color: white;
}

.map-club-form .action-secondary,
.map-club-form .action.secondary,
.map-club-popup .action-secondary,
.map-club-popup .action.secondary {
    background-color: white;
    border-color: #e21836;
    color: #e21836;
}

.map-club-form .action-primary:hover,
.map-club-form .action.primary:hover,
.map-club-popup .action-primary:hover,
.map-club-popup .action.primary:hover {
    background-color: white;
    border-color: #e21836;
    color: #e21836;
}

.map-club-form .action-secondary:hover,
.map-club-form .action.secondary:hover,
.map-club-popup .action-secondary:hover,
.map-club-popup .action.secondary:hover {
    background-color: #e21836;
    border-color: #e21836;
    color: white;
}
